Description

Hi, is it correct, that "groups" functionality allows to define group(s), add members (users) to that group(s) - and after that, these new
group(s) can be used:

e group can be member of particular project (with particular role)
e group can be used in reports
e group can be defined as Assignee in issue

All mentioned functionality | get from changelogs (!!!) - as, if | correctly understand, Help is far-far from the current, latest Redmine
release... (3.0.0+).

Anyway, if you can comment statements above - | will be happy to receive your clarification. However, my real question is following:
e why it's not possible to use group as a Watcher? (in Issue)?
Thanks in advance,

Rostislav

History

#1 - 2015-06-09 23:25 - Rostislavs Kusnirenko
Sorry, typo:

...and after that, these new group(s) can't be used...

Correct is:

...and after that, these new group(s) can be used...

Unfortunately, | can't edit ticket's definition, so, | wrote correction as comment..

#2 - 2015-06-10 04:36 - Mischa The Evil
- Description updated
- Status changed from New to Closed

- Resolution set to Invalid
I've modified the description according to the request.
Regarding your question: it actually belongs to the forum. We don't provide support using issues, they are designated for defect reports, feature

requests and patches only.
Though, I think the answer is quite simple: AFAICT it has not been implemented and AFAIK it has not been requested yet.

#3 - 2015-06-11 22:26 - Rostislavs Kusnirenko
Dear Evil The Mischa,

| am so, so sorry that | broke rules of your tracker.. Please, excuse me!

| willl try to proceed with my question on the mentioned forum.
http://www.redmine.org/projects/redmine/boards

Rostislav

#4 - 2015-06-17 01:34 - Rostislav Kushnirenko

Dear Mischa The Evil, | have checked forum and think again on what you have said in your comment - then should | re-open my question as
"Feature"? (Feature Request)? But you (Development Team) or community, will vote (if will vote :) ) for it - should it be included into roadmap or no.
Correct?

And second. | have another, seems, not a question, but feature request - functionality "Category" (in "Issues") - why not to made it "shared" between
Projects, e.g. configurable - some Category can be exclusive for particular Project, some - shared between many Projects. Should | create CR - or...?

Thanks in advance!!! And sorry, if | again wrote in incorrect place / incorrect "format" !l
Rostislav

#5 - 2015-07-08 13:35 - Toshi MARUYAMA

Description request is duplicate of #4511.

#6 - 2015-07-08 13:45 - Toshi MARUYAMA
Rostislav Kushnirenko wrote:
And second. | have another, seems, not a question, but feature request - functionality "Category" (in "Issues") - why not to made it "shared"

between Projects, e.g. configurable - some Category can be exclusive for particular Project, some - shared between many Projects. Should |
create CR-or...?

| think this is a part of #1853.

2025-05-16 22


https://www.redmine.org/issues/4511
https://www.redmine.org/issues/1853
http://www.tcpdf.org

